@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/backgrounds/rosenproduktion.jpg);
	background-color: transparent;
	background-attachment: fixed;
	font: 15px 'Ubuntu',sans-serif;
}

div.container {
	background-repeat: repeat;
	background-position: center top;
	background-image: url(../images/backgrounds/content-background.png);
	background-color: transparent;
	max-width: 1250px;
	min-width: 900px;
	margin: 0 auto;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}

#header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	height: 145px;
	margin-bottom: 20px;
}

div.kopf {
	border-bottom: 3px solid #009966;
	border-top: 3px solid #009966;
}

#main {
	padding-top: 165px;
	height: 1500px;
}

#logo {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
}

#logo img {
	height: 100px;
}

#navi {
	padding-left: 15px;
	font-size: 17px;
	font-weight: bold;
	color: #009966;
}

#navi a {
	text-decoration: none;
	color: #009966;
}

#content {
    float: left;
    margin-left: 15px;
    
}

#right {
	background-repeat: repeat;
	background-position: center top;
	background-image: url(../images/backgrounds/content-background.png);
	background-color: transparent;
    width: 240px;
    float: left;
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 13px;   
}

#right-image {
    width: 100%;
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

#right-image img {
    width: 100%;
 }

#right-text {
    width: 100%;
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
}

#right-text h3 {
    padding-bottom: 3px;
}

#right-text div.right-single {
    width: 100%;
    margin-top: 15px;
}

#right-text div.oe-zeiten {
    width: 100%;
    padding-left: 4px;
    padding-bottom: 4px;
}

#right-text div.oe-left {
    width: 50px;
    float:left;
}

#right-text div.oe-right {
    
}

#right-text div.right-single p {
    padding-left: 4px;
}

#right-text div.gutschein {
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

#right-text div.stellenangebote {
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

#left {
    width: 240px;
    padding: 5px;
    float: left;
    background-color: #f00;
 }

